[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Missing Dependency: libpackagekit-glib.so.10



Armin Moradi wrote:
On Mon, Dec 8, 2008 at 2:40 PM, Paul Smith <phhs80 gmail com> wrote:
Dear All,

When I try

yum install gnome-packagekit

I get the following error:

gnome-packagekit-0.3.9-8.fc10.i386 from fedora has depsolving problems
 --> Missing Dependency: libpackagekit-glib.so.10 is needed by
package gnome-packagekit-0.3.9-8.fc10.i386 (fedora)
Error: Missing Dependency: libpackagekit-glib.so.10 is needed by
package gnome-packagekit-0.3.9-8.fc10.i386 (fedora)

Getting exactly the same error msg.

Joachim Backes <joachim backes rhrk uni-kl de>

Attachment: smime.p7s
Description: S/MIME Cryptographic Signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]